@charset "utf-8";
/* CSS Document */


.thanks{
	background:#018be8 url(../images/text.jpg) repeat-x;
	padding:8px 0px;
	text-align:center;
	width:940px;
	margin:0px auto;
	font-family:banf;
	color:$fff;
	font-size:26px;	
	color:#fff;
}

.inner_menu{
	padding-top:15px;	
}
.nav_menu {
	background:#1b5c94;
	margin-top:10px;
	border:1px solid #02315a;
}	
.nav_menu a{
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#000;
	padding:5px 0px;
	width:233px;
	text-align:center;
	font-weight:bold;
	color:#fff;	
}
.nav_menu a:hover{
	background:#a00606;
}
.nav_menu a+a{
	border-left:1px solid #02315a;
}	
.nav_menu a+a+a{
	margin-left:1px;
}	
.top_txt {
    color: #FFFFFF;
    font-family: brush_script;
    font-size: 38px;
    font-weight: lighter;
    padding-right: 82px;
    padding-top: 14px;
}
.details_heading{
	background:#ccc;
	padding:8px 0px;
	text-align:center;
	font-family: brush_script;
	font-size:25px;
	border:1px solid #666;
	margin-bottom:15px;	
}
.mar_top{
	margin-top:15px;
}	
.details{
	margin-top:10px;
	margin-bottom:10px;	
}
.details_box+.details_box{
	margin-top:8px;
}
.details_box a{
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:none;
	display:block;
	text-align:center;
	width:230px;
	padding:3px 0px;
	border:1px solid #000;	
}
.details_box a+a{
	margin-left:4px;	
}
.top_head{
	font-family: brush_script;
	font-size:35px;
	color:#000;
	margin-top:10px;
	text-align:center;
	padding:2px 0px;
	border:1px solid #1f5382;
}
.links a{
	display:block;
	padding:22px 55px;
	background:#045da1 url(../images/nav_bg.jpg) ;
	font-size:20px;	
	color:#fff;
}
.links a:hover{
	background:#a70606 url(../images/nav_bg_hover.jpg) ;
	color:#fff;
}
.head_img_obj{
	float:left;
	width:227px;
}
.head_img_obj+.head_img_obj{
	margin-left:10px;
}
.smal+.smal{
	margin-left:20px;
}
.smal .sd{
	width:9px;
	float:left;
	height:36px;
	background:url(../images/left1.jpg) no-repeat;
}
.smal .sdr{
	background:url(../images/right1.jpg) no-repeat;
	float:right;
}
.smal .mdl{
	text-align:center; 
	padding-top:6px;
	font-size:16px;
}
.smal.f13 a{
	font-size:13px;
}
.smal.f15 a{
	font-size:15px;
	padding-top:2px;
}
.smal.f14 a{
	font-size:14px;
	padding-top:2px;
}
.smal.tl{
	width:460px;
	font-size:16px;
}
.smal.tl2{
	width:940px;
}
.sub_hed {
    font-family: Arial;
    font-weight: bold;
    margin: 9px 0;
    text-align: center;
}
.sub_hed a{
	color:#000;
	text-decoration:none;
}